ISPConfig 3 und ubuntu 8.04 lts server

#1
Guten Tag,
ist ISPConfig 3 auf eine Ubuntu 8.04 LTS Server lauffähig oder murß mit Problemen/Fehler gerechnet werden. Laut Beschreibung ist ja die 3er Version erst ab Ubuntu 8.10 lauffähig.
 
#3
Hallo,

ich stehe vor der gleiche Frage, da meine Infrastruktur bisher auf ubuntu 8.04 LTS aufsetzt und für 10.04 LTS XEN wohl noch nicht zufriedenstellend funktioniert.
Hat jemand vielleicht schon Erfahrungen mit der Kombination ISPConfig 3 und ubuntu 8.04 LTS gesammelt? Man muß ja das Rad nicht nur nicht 2x erfinden, sondern auch nicht 2x in die gleichen Fehler laufen ;-)
 

Werbung

Top